## github-cli 0.2.9

=== debian/changelog ===
github-cli (0.2.9-1) unstable; urgency=low

  * New upstream version
  * debian/patches/01-support_aliases.patch removed, merged upstream

 -- David Paleino <dapal@debian.org>  Sun, 25 Apr 2010 09:59:35 +0200

github-cli (0.2.8-2) unstable; urgency=low

  * debian/control:
    - adding python-pkg-resources and python-setuptools to runtime
      dependencies (Closes: #579047)

 -- David Paleino <dapal@debian.org>  Sat, 24 Apr 2010 21:51:29 +0200

github-cli (0.2.8-1) unstable; urgency=low

  * Initial release (Closes: #577656)

 -- David Paleino <dapal@debian.org>  Tue, 13 Apr 2010 15:57:50 +0200
