=== debian/control ===
Source: github-cli
Section: utils
Priority: optional
Maintainer: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper (>= 7.0.50)
 , python-support (>= 0.90.0~)
 , python-simplejson
 , python-setuptools
Standards-Version: 3.8.4
Homepage: http://packages.python.org/github-cli
Vcs-Git: git://git.debian.org/collab-maint/github-cli.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/github-cli.git;a=summary

Package: github-cli
Architecture: all
Depends:
 ${misc:Depends}
 , ${python:Depends}
 , python-simplejson
 , python-pkg-resources
 , python-setuptools
Description: command-line interface to the GitHub Issues API
 github-cli provides an executable called ghi, that can be used to access
 all of GitHub's documented Issues API (v2) functionality from the command
 line.
