## github-cli 0.3.0

=== debian/changelog ===
github-cli (0.3.0-1) unstable; urgency=low

  * New upstream version
  * debian/ghi.1 updated to reflect new option
  * debian/control:
    - Standards-Version bumped to 3.9.1:
      + remove reference to the BSD license in common-licenses
  * debian/compat bumped to 8

 -- David Paleino <dapal@debian.org>  Wed, 22 Sep 2010 08:47:15 +0200
