=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
- debhelper (>= 7.0.50)
+ debhelper (>= 8~)
  , python-support (>= 0.90.0~)
  , python-simplejson
  , python-setuptools
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://packages.python.org/github-cli
 Vcs-Git: git://git.debian.org/collab-maint/github-cli.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/github-cli.git;a=summary
