=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/github-cli/github-cli-(\d+.*)\.tar\.gz
