## github-cli 1.0.0

=== debian/changelog ===
github-cli (1.0.0-1) unstable; urgency=low

  * New upstream version
  * Standards-Version bump to 3.9.2
  * Switch packaging from dh_pysupport to dh_python2
  * Update debian/copyright

 -- David Paleino <dapal@debian.org>  Thu, 17 Nov 2011 17:03:50 +0100
