=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: David Paleino <dapal@debian.org>
 Build-Depends:
  debhelper (>= 8~)
- , python-support (>= 0.90.0~)
+ , python (>= 2.6.6-3~)
  , python-simplejson
  , python-setuptools
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://packages.python.org/github-cli
 Vcs-Git: git://git.debian.org/collab-maint/github-cli.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/github-cli.git;a=summary
